<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
C:\Projects\WoW\Bin\Interface\FrameXML\UI.xsd">
	<!--
	 !-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	 !	GypsyMod HotBar - Gypsy_PerformanceBar.xml
	 !	Latency meter
	 !-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	-->
	<Script file="Gypsy_PerformanceBar.lua"/>
	<Frame name="Gypsy_PerformanceBar_Capsule" inherits="Gypsy_HotBar_CapsuleTemplate" parent="UIParent">
		<Size>
			<AbsDimension x="24" y="50"/>
		</Size>
		<Anchors>
			<Anchor point="BOTTOM"/>
		</Anchors>
	</Frame>
	<Frame name="Gypsy_PerformanceBar_DropDown" inherits="UIDropDownMenuTemplate" id="1" hidden="true" parent="Gypsy_PerformanceBar_Capsule">
		<Anchors>
			<Anchor point="TOPRIGHT"/>
		</Anchors>
		<Scripts>
			<OnShow>
				Gypsy_PerformanceBar_DropDown_OnShow();
			</OnShow>
		</Scripts>
	</Frame>
	<Frame name="Gypsy_PerformanceBarFrame" frameStrata="LOW" parent="MinimapBackdrop">
		<Size>
			<AbsDimension x="24" y="50"/>
		</Size>
		<Anchors>
			<Anchor point="LEFT" relativeTo="MinimapBackdrop" relativePoint="RIGHT">
				<Offset>
					<AbsDimension x="0" y="0"/>
				</Offset>
			</Anchor>
		</Anchors>
		<Backdrop name="$parentBackdrop" bgFile="Interface\Tooltips\UI-Tooltip-Background" edgeFile="Interface\Tooltips\UI-Tooltip-Border" tile="true">
			<EdgeSize>
				<AbsValue val="16"/>
			</EdgeSize>
			<TileSize>
				<AbsValue val="16"/>
			</TileSize>
			<BackgroundInsets>
				<AbsInset left="5" right="5" top="5" bottom="5"/>
			</BackgroundInsets>
		</Backdrop>
		<Layers>
			<Layer level="ARTWORK">
				<Texture name="Gypsy_PerformanceBar" file="Interface\MainMenuBar\UI-MainMenuBar-PerformanceBar">
					<Size>
						<AbsDimension x="20" y="66"/>
					</Size>
					<Anchors>
						<Anchor point="LEFT">
							<Offset>
								<AbsDimension x="2" y="0"/>
							</Offset>
						</Anchor>
					</Anchors>
				</Texture>
			</Layer>
			<Layer level="OVERLAY">
				<Texture name="Gypsy_PerformanceBarHolder" file="Interface\AddOns\Gypsy_HotBar\img\Gypsy_PerformanceBarHolder" hidden="true">
					<Size>
						<AbsDimension x="64" y="64"/>
					</Size>
					<Anchors>
						<Anchor point="LEFT">
							<Offset>
								<AbsDimension x="1" y="-6"/>
							</Offset>
						</Anchor>
					</Anchors>
				</Texture>
			</Layer>
		</Layers>
		<Scripts>
			<OnLoad>
				Gypsy_PerformanceBarFrame_OnLoad();
			</OnLoad>
			<OnUpdate>
				Gypsy_PerformanceBarFrame_OnUpdate(arg1);
			</OnUpdate>
		</Scripts>
	</Frame>
	<Button name="Gypsy_PerformanceBarLabel" parent="Gypsy_PerformanceBarFrame" frameStrata="HIGH">
		<Size>
			<AbsDimension x="20" y="66"/>
		</Size>
		<Anchors>
			<Anchor point="CENTER"/>
		</Anchors>
		<Scripts>
			<OnLoad>
				Gypsy_PerformanceBarLabel_OnLoad();
			</OnLoad>
			<OnMouseUp>
				Gypsy_PerformanceBarLabel_OnMouseUp(arg1);
			</OnMouseUp>
			<OnEnter>
				Gypsy_PerformanceBarLabel_OnEnter();
			</OnEnter>
			<OnLeave>
				Gypsy_PerformanceBarLabel_OnLeave();
			</OnLeave>
		</Scripts>
	</Button>
</Ui>